@charset "utf-8";

/*----------------------------------------------------
	販売前カウンセリング（アルビオン）用
----------------------------------------------------*/

/* common */
.ui-widget-header {
	display: none;
}
#d_btn-close-window {
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}
#albionDialog {
	border: 1px solid #c6c6c6;
	padding: 42px 42px 17px 42px;
	position: relative;
	text-align: center;
}
.ui-widget-content a:link {
	color:#2673C9 ! important;
	text-decoration:none ! important;
}

.ui-widget-content a:visited {
	color:#2673C9 ! important;
	text-decoration:none ! important;
}

.ui-widget-content a:hover {
	color:#F39700 ! important;
	text-decoration:underline ! important;
}

.ui-widget-content a:active {
	color:#2673C9 ! important;
	text-decoration:underline ! important;
}
/* --------- */

.albionDialog {
	font-size: 10pt;
	line-height: 1.5;
}

#restrict #contenter h2 {
	border-bottom: 1px solid #b0b0b0;
	color: #1c1c1c;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.2;
	padding: 0 10px 18px;
	margin-bottom: 20px;
}

#restrict #contenter h3 {
	background-image: -moz-linear-gradient(center top , #fdfdfd, #f8f8f8);
	border: 1px solid #dfdfdf;
	color: #1c1c1c;
	font-size: 18px;
	line-height: 1.5;
	padding: 12px 14px 10px;
}

#restrict #contenter .set {
	position: relative;
	_zoom: 1;
	margin: 10px 0;
	padding: 0 0 0 10px;
	min-height: 10px;
	height: auto !important;
	height: 10px;
}

input[type="radio"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	position: relative;
	margin: 10px 0;
	border-radius: 14px;
	border: 2px solid #4c4c4c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 18px;
	height: 18px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#d1d1d1));
	vertical-align: middle;
}
input[type="radio"]:checked {
	background: -webkit-gradient(linear, left top, left bottom, from(#353535), to(#8f8f8f));
}

#albionDialogInput {
	margin: 30px 15px;
}
#albionDialogOk {
	margin: 30px 15px;
	line-height: 1.8;
	font-size: 15px;
}
#albionDialogError {
	margin: 30px 15px;
}
#albionDialogFatal {
	margin: 30px 15px;
}
.transitionCenter {
	margin: 30px 15px;
	text-align: center;
}
#albionDialogExecute,
#counselingDialogContinueBackAlbion,
#counselingDialogContinueAlbion,
#counselingDialogContinue,
#albionDialogError #counselingDialogCancel,
#albionDialogError #counselingDialogAgain {
	background-color: #595959;
	border: 1px solid #595959;
	color: #fff;
	cursor: pointer;
	margin: 10px;
	padding: 10px 20px;
	width: 160px;
	border-radius: 3px;
	font-size: 15px;
}
#counselingDialogContinue {
	width: 210px;
}
#albionDialogError #counselingDialogAgain {
	width: 280px;
	background-color: #ff3030;
	border: none;
}


#albionDialogInput #albionDialogExecute {
  height: 42px;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  box-sizing: border-box;
  line-height: 1;
}

#albionDialogExecute:hover,
#counselingDialogContinueBackAlbion:hover,
#counselingDialogContinueAlbion:hover,
#counselingDialogContinue:hover,
#albionDialogError #counselingDialogCancel:hover {
	opacity: 0.8;
}


#webCounselingContinueAlbion,
#webCounselingContinueWarnAlbion {
  background: #ffffff;
  border: 1px solid #bababa;
  cursor: pointer;
  margin: 10px;
  padding: 0 20px;
  width: 210px;
  border-radius: 3px;
  font-size: 15px;
  display: inline-block;
  box-sizing: border-box;
  line-height: 42px;
  color: #1C1C1C !important;
}
#webCounselingContinueAlbion:hover,
#webCounselingContinueWarnAlbion {
  opacity: 0.8;
  text-decoration: none !important;
}

#counselingDialogCancel {
	background: #ffffff;
	border: 1px solid #bababa;
	cursor: pointer;
	margin: 10px;
	padding: 10px 20px;
	width: 210px;
	border-radius: 3px;
	font-size: 15px;
}

#albionDialogInput #counselingDialogCancel {
  width: 160px;
  color: #333;
  font-weight: normal;
}

#counselingDialogContinue:hover {
	opacity: 0.8;
}
.textarea p.text,
label.text {
	margin-bottom: 10px;
	line-height: 1.5;
}
.textarea p.text:nth-child(n+2) {
	margin-top: 15px;
}

/* 販売員画面(DS) */
body.ds {
  /*コスメデコルテ カウンセリングポップアップ表示時にボタンが見切れるため、min-height指定*/
  min-height: 840px;
}
body.ds #albionDialogInput #counselingDialogCancel,
body.ds #albionDialogError #counselingDialogCancel,
body.ds #albionDialogOk #webCounselingContinueAlbion {
  height: 42px;
}